Subject: [alpine-user] Sys install on a rasbperry

From: Nicolas Storme <[email-masked]>
Date: Sat, 4 Apr 2015 10:26:52 +0200

Hello all !

I would like to install alpine linux on a rasberry with the sys install method (not using lbu)
Is that possible ?

Actually, i format the sd card in FAT32 and i untar all the files of the archive on it.
I manage to boot on the system but alpine-setup doesn't offer me to install on the sd card.
I can imagine that is normal because the system is busy, so how can i do ?

Thanks a lot !
Nicolas

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---